CVE-2017-7192: Starscream library before 2.0.4 allows SSL pinning bypass

More...